@font-face {
    font-family: 'icomoon';
    src: url("../fonts/icomoon/icomoon.eot?srf3rx");
    src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
}


/*####################################################################
############   00 -  Reset & General Rules.    ############
#################################################################### */

* {
    margin: 0;
    padding: 0;
}

body {
    font-size: 14px;
    font-family: 'Open Sans', 'arial', sans-serif;
}

ul,
li {
    list-style: none;
}

ol,
ul,
dl {
    margin-bottom: 0;
}

a,
a:focus,
a:hover {
    text-decoration: none;
    color: #7c7c7c;
    outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
    line-height: 1.7;
    color: #404040;
    margin-top: 0;
    text-transform: capitalize;
}

h1 {
    font-size: 50px;
    color: #fff;
    font-weight: bolder;
    margin-bottom: 30PX;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 12px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.menu li a {
    text-transform: capitalize;
}

p {
    font-size: 14px;
    color: #7c7c7c;
    line-height: 24px;
}

.btn {
    text-transform: capitalize;
    -webkit-border-radius: 0;
    border-radius: 0;
}

button:focus {
    outline: none;
}

input,
input:focus {
    outline: none;
}


/* --- selection --------------------- */

::-moz-selection {
    background-color: #3695eb;
    color: #ffffff;
}

::-webkit-selection {
    background-color: #3695eb;
    color: #fff;
}

::-o-selection {
    background-color: #3695eb;
    color: #fff;
}

::-khtml-selection {
    background-color: #3695eb;
    color: #fff;
}

::-ms-selection {
    background-color: #3695eb;
    color: #fff;
}

::selection {
    background-color: #3695eb;
    color: #fff;
}

.full_height {
    height: 100%;
}

.section {
    padding: 10em 0;
}

@media screen and (max-width: 768px) {
    .section {
        padding: 4em 0;
    }
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: #000;
    opacity: 0.4
}


/*===================================================
================== Start Header  =========================
===================================================*/

.wdw_header {
    z-index: 99;
    width: 100%;
    opacity: 1;
    top: 0;
}

.navbar {
    padding-bottom: 0;
    margin-bottom: 0;
}

#navbar li a {
    color: #232323;
    position: relative;
    font-size: 16px;
    font-weight: 400;
    padding-top: 26px;
    padding-bottom: 26px;
}

#navbar li a span {
    position: relative;
    display: block;
    padding-bottom: 2px;
}

#navbar li a:hover {
    color: #3695eb;
}

#navbar li.active a {
    background: transparent;
    background: none;
    color: #3695eb;
}

.navbar-brand {
    float: left;
    display: block;
    font-size: 30px;
    font-weight: 700;
    padding-left: 0;
    color: #3695eb !important;
    padding-top: 27px;
    padding-bottom: 27px;
}

.wdw_header.navbar-fixed-top {
    position: fixed !important;
    background: #fff;
    -webkit-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
    margin-top: 0px;
    top: 0;
}

.wdw_header.navbar-fixed-top .navbar-brand {
    color: #3695eb;
}

.wdw_header.navbar-fixed-top #navbar li a {
    -o-transition: 0.3s;
    transition: 0.3s;
}

.wdw_header.navbar-fixed-top #navbar li a:hover {
    color: #3695eb;
}

.wdw_header.navbar-fixed-top #navbar li.active a {
    background: transparent;
    background: none;
    color: #3695eb;
}

.wdw_header.navbar-fixed-top #navbar li.active a span:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    background-color: #3695eb;
}

.navbar-default {
    border: transparent;
    background: transparent;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
}

.navbar-default .brand-slogan {
    margin: 28px 0 0 15px;
    float: left;
    letter-spacing: 2px;
    color: #adadad;
}

.navbar-default .brand-slogan em {
    color: #52d3aa;
    font-style: normal;
}

a {
    -webkit-transition: 0s;
    -o-transition: 0s;
    transition: 0s;
}

@media screen and (max-width: 768px) {
    #navbar li a {
        padding-top: 13px;
        padding-bottom: 13px;
    }
}


/*=========  Header responsive  =========*/

@media screen and (max-width: 768px) {
    .wdw_header {
        margin-top: 0;
        background: #fff;
        -webkit-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
        box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
    }
    .wdw_header .navbar-brand {
        color: #3695eb!important;
        padding-top: 16px;
    }
    .wdw_header #navbar li a {
        color: rgba(0, 0, 0, 0.5) !important;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
    }
    .wdw_header #navbar li a:hover {
        color: #3695eb !important;
    }
    .wdw_header #navbar li a span:before {
        background: transparent !important;
    }
    .wdw_header #navbar li.active a {
        background: transparent;
        background: none;
        color: #3695eb !important;
    }
    .wdw_header #navbar li.active a span:before {
        visibility: visible;
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
    }
    .wdw_header .navbar-default {
        margin-top: 0px;
        padding-right: 0px;
        padding-left: 0px;
    }
}


/*===================================================
================== END Header  =========================
===================================================*/


/*===================================================
================== Slider  =========================
===================================================*/

#wdw_slider {
    background-color: transparent;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    width: 100%;
    background-color: #3695eb;
    color: #fff;
    overflow: hidden;
}

#wdw_slider .slider_overlay {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: #000;
    opacity: 0.44;
    z-index: 100;
}

#wdw_slider .swiper-container {
    width: 100%;
    height: 100%;
}

#wdw_slider .swiper-container .swiper-slide {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
}

#wdw_slider,
#wdw_slider .text-wrap {
    height: 800px;
}

#wdw_slider .text-wrap {
    display: table;
    width: 100%;
    position: relative;
    z-index: 4;
}

#wdw_slider .text-inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

#wdw_slider .slider_content_wrap {
    position: absolute;
    z-index: 1000;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

#wdw_slider .appointment_wrap {
    width: 100%;
    display: table;
}

#wdw_slider .appointment {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    z-index: 1000;
}

#wdw_slider .appointment form {
    color: #c3c3c3;
    font-weight: 300;
    background-color: rgba(255, 255, 255, 0.76);
    padding: 40px 30px;
    border: 1px solid #eae9e9;
    /* opacity: 0.85; */
}

#wdw_slider .appointment::-webkit-input-placeholder {
    color: #b3b3b3;
    font-weight: 300;
}

#wdw_slider .appointment:-moz-placeholder {
    /* Firefox 18- */
    color: #b3b3b3;
    font-weight: 300;
}

#wdw_slider .appointment::-moz-placeholder {
    /* Firefox 19+ */
    color: #b3b3b3;
    font-weight: 300;
}

#wdw_slider .appointment:-ms-input-placeholder {
    color: #b3b3b3;
    font-weight: 300;
}

#wdw_slider .appointment form h3 {
    font-weight: 400;
}

#wdw_slider .slider_content_wrap .capture {
    display: table;
}

#wdw_slider .slider_content_wrap .capture_wrap {
    display: table-cell;
    vertical-align: middle;
}

#wdw_slider .swiper-slide .slider_content_wrap .capture h1 {
    font-weight: 700;
    color: #000;
    font-size: 66px;
}

#wdw_slider .swiper-slide .slider_content_wrap .capture h1 span {
    font-weight: 100;
    display: block;
    font-size: 36px;
}

#wdw_slider .slide_2 .slider_content_wrap .capture h1 {
    color: #fff;
    line-height: 1.4;
}

#wdw_slider .slider_content_wrap .capture h2 {
    font-weight: 700;
    color: #000;
    font-size: 76px;
    display: table-cell;
    vertical-align: middle;
}

#wdw_slider .slider_content_wrap .capture h2 span {
    font-weight: 100;
    display: block;
    font-size: 36px;
}


/*===================================================
================== End Slider  =========================
===================================================*/


/*===================================================
==================  intro  =========================
===================================================*/

.form-group {
    margin-bottom: 15px;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

#wdw_intro {
    position: relative;
    bottom: 0;
    margin-top: -73px;
    z-index: 10;
}

@media screen and (max-width: 768px) {
    #wdw_intro {
        padding-bottom: 3em;
    }
}

#wdw_intro > div {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
}

.fh5co-block {
    float: left;
    font-size: 16px;
    min-height: 305px;
    vertical-align: middle;
    padding: 40px;
    background: #fff;
    -moz-box-shadow: 7px 14px 42px 3px rgba(163, 174, 184, 0.4);
    -ms-box-shadow: 7px 14px 42px 3px rgba(163, 174, 184, 0.4);
    -o-box-shadow: 7px 14px 42px 3px rgba(163, 174, 184, 0.4);
    z-index: 7;
    flex-grow: 1;
    background-size: cover;
    position: relative;
    background-repeat: no-repeat;
    background: #3695eb;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

#wdw_intro .fh5co-block:nth-child(2) {
    background: #288be6;
}

#wdw_intro .fh5co-block:nth-child(3) {
    background: #2285de;
}

#wdw_intro .fh5co-block:hover {
    background: #585858;
}

#wdw_intro .fh5co-block:hover .fh5co-text ul li {
    border-bottom: 1px solid #797878;
}

#wdw_intro .fh5co-block:hover .fh5co-text a {
    background: transparent;
}

.fh5co-block a.btn {
    border: 1px solid #fff !important;
    display: inline-block
}

@media screen and (max-width: 768px) {
    #wdw_intro .fh5co-block {
        width: 100%;
    }
}

#wdw_intro .fh5co-block > .fh5co-text {
    position: relative;
    z-index: 10;
}

.fh5co-block > .fh5co-text .btn {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    font-size: 13px;
}

#wdw_intro .fh5co-block > .fh5co-text .custom_btn {
    background: transparent;
    color: #fff;
    border: 1px solid #fff!important;
}

#wdw_intro .fh5co-block > .fh5co-text .wdw_intro-icon {
    font-size: 50px;
    color: #3695eb;
    margin-bottom: 30px;
    display: block;
}

#wdw_intro .fh5co-block > .fh5co-text ul {
    list-style: none;
    text-align: left;
    padding: 0;
}

#wdw_intro .fh5co-block > .fh5co-text ul li {
    border-bottom: 1px solid #5aadf9;
    overflow: hidden;
    padding: 10px 0;
    color: #fff;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

#wdw_intro .fh5co-block > .fh5co-text ul li:first-child {
    padding-top: 0;
}

#wdw_intro .fh5co-block > .fh5co-text ul li span {
    float: right;
}

#wdw_intro .fh5co-block h3 {
    font-size: 24px;
    font-weight: 400;
    text-align: left;
    color: #fff;
    margin-bottom: 20px;
}

.fh5co-block p {
    text-align: left;
    color: #ffffff;
    margin-bottom: 25px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    #wdw_intro .fh5co-block {
        min-height: 400px
    }
}

@media only screen and (min-width: 991px) and (max-width: 1200px) {
    #wdw_intro .fh5co-block {
        min-height: 330px
    }
}


/*===================================================
================== END intro  =========================
===================================================*/


/*===================================================
==================  about   =========================
===================================================*/

.wdw_about_section {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    background: #efefef;
}

.wdw_about_section .img {
    background-color: #3695eb;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 7em;
}

@media screen and (max-width: 768px) {
    .wdw_about_section .img {
        height: 500px;
    }
}

@media screen and (max-width: 480px) {
    .wdw_about_section .img {
        height: 300px;
    }
}

.fh5co-half {
    height: 492px;
    padding: 50px 15px 50px 50px;
    width: 50%;
    font-size: 20px;
    line-height: 38px;
    background-size: cover;
    background-position: center center;
    position: relative;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .wdw_about_section .fh5co-half {
        padding: 40px 15px 40px 40px;
    }
}

.no_padd_bottom {
    padding: 0;
    display: table;
}

.fh5co-half img {
    max-width: 115px;
    margin-bottom: 40px;
}

.watch-video {
    text-align: center;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    position: relative;
}

.watch-video span {
    display: block;
    margin-bottom: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: bold;
    color: #ffffff;
}

.watch-video .btn-video {
    display: block;
    font-size: 60px;
    height: 120px;
    width: 120px;
    margin: 0 auto;
    border: 2px solid #3695eb;
    line-height: 0px;
    display: table;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    color: #3695eb;
    border-radius: 50%;
}

.watch-video .btn-video:hover,
.watch-video .btn-video:focus,
.watch-video .btn-video:active {
    text-decoration: none;
    position: relative;
    z-index: 10;
    text-align: center;
}

.btn-video i {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    /* right: -9px; */
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.watch-video .btn-video:hover i,
.watch-video .btn-video:focus i {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

@media screen and (max-width: 768px) {
    .fh5co-half {
        min-height: inherit;
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        font-size: 16px;
        line-height: 28px;
    }
}

.wdw_about_section.fh5co-reverse .img {
    position: absolute;
    right: 0;
}

@media screen and (max-width: 768px) {
    .wdw_about_section.fh5co-reverse .img {
        position: relative;
    }
}


/*===================================================
==================  END  about   =========================
===================================================*/


/*===================================================
==================  services  =========================
===================================================*/

#wdw_services .fh5co-heading p {
    margin-bottom: 60px;
}

#wdw_services .item-block,
.fh5co-services .item-block {
    margin-bottom: 3em;
    float: left;
}

#wdw_services .item-block .icon,
.fh5co-services .item-block .icon {
    display: block;
    margin-bottom: 30px;
}

#wdw_services .item-block .icon img,
.fh5co-services .item-block .icon img {
    max-width: inherit;
    height: 90px;
    margin: 0 auto;
}

.item-block h3,
.item-block h3 {
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 20px;
}

#wdw_services .item-block p:last-child,
.fh5co-services .item-block p:last-child {
    margin-bottom: 0;
}

.fh5co-property {
    text-align: center;
}

.fh5co-property figure {
    max-height: 150px;
    overflow: hidden;
}

.fh5co-property figure img {
    display: inline-block;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    border: 7px solid rgba(131, 189, 243, 0.6);
    width: 150px;
}


/*===================================================
==================  END services  =========================
===================================================*/


/*===================================================
==================  testimonials  =========================
===================================================*/

#wdw_testimonials {
    background: #efefef;
}

.box-testimony {
    float: left;
}

#wdw_testimonials .box-testimony a {
    color: rgba(255, 255, 255, 0.5);
}

#wdw_testimonials .box-testimony a:hover,
#wdw_testimonials .box-testimony a:focus,
#wdw_testimonials .box-testimony a:active {
    color: white;
    text-decoration: none;
}

.box-testimony blockquote {
    padding-left: 0;
    border-left: none;
    padding: 30px;
    background: #fff;
    background: #3695eb;
    font-size: 20px;
    font-weight: 300;
    position: relative;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    border-radius: 7px;
}

.box-testimony blockquote p {
    color: #fff;
}

.box-testimony blockquote:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 40px;
    border-top: 10px solid black;
    border-top-color: #fff;
    border-top-color: #3695eb;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}

.box-testimony blockquote {
    font-style: italic;
    color: #fff;
}

.box-testimony .author {
    line-height: 20px;
    color: black;
    font-size: 16px;
    margin-left: 20px;
    font-weight: 400;
}

.box-testimony .author p {
    color: #000;
}

.box-testimony .author a {
    color: #3695eb;
}

.box-testimony .author a:hover {
    text-decoration: underline;
}

.author > figure {
    float: left;
    margin-right: 10px;
}

.author > figure img {
    width: 60px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

.box-testimony .author p {
    float: left;
    margin-top: 10px;
    margin-bottom: 0;
}

.author .subtext {
    display: block;
    color: rgba(0, 0, 0, 0.5);
    font-size: 16px;
    font-weight: 400 !important;
}


/*===================================================
==============  END testimonials  ===================
===================================================*/


/*===================================================
==============  post  ===================
===================================================*/

.wdw_post {
    margin-bottom: 60px;
}

.wdw_post a img {
    margin-bottom: 30px;
    width: 100%;
    /* height: 300px; */
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    border-radius: 7px;
}
.wdw_post h3{
    color: #525252;
}
.custom_btn {
    margin: auto;
    display: block;
    width: 207px;
    clear: both;
}

@media screen and (max-width: 768px) {
    .wdw_post {
        width: 100%;
    }
}

.wdw_post .image-popup {
    opacity: 1;
}

.wdw_post .image-popup span {
    display: inline-block;
    margin-bottom: 20px;
}

.wdw_post .image-popup span.posted_by {
    font-style: italic;
    color: rgba(0, 0, 0, 0.3);
    font-size: 18px;
}

.wdw_post .image-popup span.comment {
    float: right;
}

.wdw_post .image-popup span.comment a {
    color: rgba(0, 0, 0, 0.3);
}

.wdw_post .image-popup span.comment a i {
    color: #FCC72C;
    padding-left: 7px;
}


/*===================================================
============== END post  ===================
===================================================*/

.form-control {
    box-shadow: none;
    background: rgba(255, 255, 255, 0.32);
    border: 1px solid rgba(255, 255, 255, 1);
    height: 51px;
    font-size: 18px;
    font-weight: 400;
    color: #4e4e4e;
    border: 1px solid #dcdcdc;
}

.form-control:active,
.form-control:focus {
    outline: none;
    box-shadow: none;
    border-color: #3695eb;
}

.btn {
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.btn:hover,
.btn:active,
.btn:focus {
    outline: none;
}

.section-heading {
    float: left;
    width: 100%;
    padding-bottom: 50px;
    margin-bottom: 50px;
    clear: both;
}

.section-heading h2 {
    margin: 0 0 30px 0;
    font-size: 50px;
    font-weight: 300;
    color: #444;
    text-transform: uppercase;
    position: relative;
    display: block;
    padding-bottom: 20px;
    line-height: 1.5;
}

.section-heading h2.left-border:after {
    content: "";
    position: absolute;
    display: block;
    width: 80px;
    height: 2px;
    background: #52d3aa;
    left: 0%;
    margin-left: 0px;
    bottom: 0;
}

.section-heading h2:after {
    content: "";
    position: absolute;
    display: block;
    width: 80px;
    height: 2px;
    background: #3695eb;
    left: 50%;
    margin-left: -40px;
    bottom: 0;
}

@media screen and (max-width: 768px) {
    .section-heading h2 {
        font-size: 30px;
    }
}

.btn {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.fh5co-nav-toggle {
    width: 25px;
    height: 25px;
    cursor: pointer;
    text-decoration: none;
}

.fh5co-nav-toggle.active i::before,
.fh5co-nav-toggle.active i::after {
    background: #3695eb;
}

.fh5co-nav-toggle:hover,
.fh5co-nav-toggle:focus,
.fh5co-nav-toggle:active {
    outline: none;
    border-bottom: none !important;
}

.fh5co-nav-toggle i {
    position: relative;
    display: -moz-inline-stack;
    display: inline-block;
    width: 25px;
    height: 3px;
    color: #3695eb;
    font: bold 14px/.4 Helvetica;
    text-transform: uppercase;
    text-indent: -55px;
    background: #3695eb;
    transition: all .2s ease-out;
}

.fh5co-nav-toggle i::before,
.fh5co-nav-toggle i::after {
    content: '';
    width: 25px;
    height: 3px;
    background: #3695eb;
    position: absolute;
    left: 0;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.fh5co-nav-toggle i::before {
    top: -7px;
}

.fh5co-nav-toggle i::after {
    bottom: -7px;
}

.fh5co-nav-toggle:hover i::before {
    top: -10px;
}

.fh5co-nav-toggle:hover i::after {
    bottom: -10px;
}

.fh5co-nav-toggle.active i {
    background: transparent;
}

.fh5co-nav-toggle.active i::before {
    top: 0;
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}

.fh5co-nav-toggle.active i::after {
    bottom: 0;
    -webkit-transform: rotateZ(-45deg);
    -moz-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    -o-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
}

.fh5co-nav-toggle {
    position: absolute;
    top: 2px;
    right: 0px;
    z-index: 21;
    padding: 6px 0 0 0;
    display: block;
    margin: 0 auto;
    display: none;
    height: 44px;
    width: 25px;
    border-bottom: none !important;
}

@media screen and (max-width: 768px) {
    .fh5co-nav-toggle {
        display: block;
        padding-top: 12px;
    }
}

#wdw_footer {
    background: #252525;
    color: #929292;
}

#wdw_footer a {
    color: #74889e;
}

#wdw_footer a:hover {
    color: #fff !important;
    text-decoration: underline;
}

#wdw_footer .copy-right {
    position: relative;
    padding-top: 20px;
    margin-top: 40px;
}

#wdw_footer .copy-right > a {
    color: rgba(255, 255, 255, 0.4);
}

#wdw_footer .copy-right:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    display: block;
    width: 35px;
    height: 2px;
    background: #3695eb;
}

.contact-info {
    margin: 0 0 40px 0;
    padding: 0;
}

.contact-info li {
    font-size: 16px;
    list-style: none;
    margin: 0 0 20px 0;
    position: relative;
    padding-left: 40px;
}

.contact-info li i {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 22px;
    color: #3695eb;
}

#wdw_footer .social-media {
    margin: 0 0 30px 0;
    padding: 0;
}

.social-media li {
    display: inline-block;
    margin: 0;
    padding: 0;
    font-size: 24px;
    margin-right: 10px;
}

.social-media li a {
    color: #3695eb;
}

.social-media li i {
    color: #3695eb;
    font-size: 27px;
}

#wdw_footer .social-media li a:hover,
#wdw_footer .social-media li a:focus,
#wdw_footer .social-media li a:active {
    text-decoration: none;
}

#wdw_footer .contact-form .form-group input[type="name"],
#wdw_footer .contact-form .form-group input[type="text"],
#wdw_footer .contact-form .form-group input[type="email"],
#wdw_footer .contact-form .form-group textarea {
    font-size: 16px;
}

#wdw_footer .contact-form .form-group input[type="name"]::-webkit-input-placeholder,
#wdw_footer .contact-form .form-group input[type="text"]::-webkit-input-placeholder,
#wdw_footer .contact-form .form-group input[type="email"]::-webkit-input-placeholder,
#wdw_footer .contact-form .form-group textarea::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
}

#wdw_footer .contact-form .form-group input[type="name"]:-moz-placeholder,
#wdw_footer .contact-form .form-group input[type="text"]:-moz-placeholder,
#wdw_footer .contact-form .form-group input[type="email"]:-moz-placeholder,
#wdw_footer .contact-form .form-group textarea:-moz-placeholder {
    /* Firefox 18- */
    color: rgba(255, 255, 255, 0.5);
}

#wdw_footer .contact-form .form-group input[type="name"]::-moz-placeholder,
#wdw_footer .contact-form .form-group input[type="text"]::-moz-placeholder,
#wdw_footer .contact-form .form-group input[type="email"]::-moz-placeholder,
#wdw_footer .contact-form .form-group textarea::-moz-placeholder {
    /* Firefox 19+ */
    color: rgba(255, 255, 255, 0.5);
}

#wdw_footer .contact-form .form-group input[type="name"]:-ms-input-placeholder,
#wdw_footer .contact-form .form-group input[type="text"]:-ms-input-placeholder,
#wdw_footer .contact-form .form-group input[type="email"]:-ms-input-placeholder,
#wdw_footer .contact-form .form-group textarea:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
}

#wdw_footer .contact-form .form-group input {
    color: #fff;
    background: transparent;
    border: none;
    background: #3a3a3a;
    box-shadow: none;
}

#wdw_footer .contact-form .form-group textarea {
    color: #fff;
    background: transparent;
    border: none;
    background: #3a3a3a;
    box-shadow: none;
}

#btn-submit {
    color: rgba(255, 255, 255, 0.9) !important;
    background: #3695eb !important;
}

.btn {
    text-transform: uppercase;
    letter-spacing: 2px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.btn.btn-primary {
    background: #3695eb;
    color: #fff;
    border: none !important;
    border: 2px solid transparent !important;
}

.btn.btn-primary:hover,
.btn.btn-primary:active,
.btn.btn-primary:focus {
    box-shadow: none;
    background: #47a6fd;
}

.btn:hover,
.btn:active,
.btn:focus {
    /* background: #393e46 !important; */
    /* color: #ffffff; */
    outline: none !important;
}

.btn.btn-default:hover,
.btn.btn-default:focus,
.btn.btn-default:active {
    border-color: transparent;
}

.social {
    padding: 0;
    margin: 0;
    display: inline-block;
    position: relative;
    width: 100%;
}

.social li {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
}

.social li a {
    font-size: 16px;
    display: table;
    width: 40px;
    height: 40px;
    margin: 0 4px;
}

.social li a i {
    display: table-cell;
    vertical-align: middle;
}

.social li a:hover,
.social li a:active,
.social li a:focus {
    text-decoration: none;
    border-bottom: none;
}

.social li a.social-box {
    background: #52d3aa;
    color: #fff;
}

.social li a.social-circle {
    background: #52d3aa;
    color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

.social li a:hover {
    background: #393e46 !important;
}

.social.social-box a {
    background: #52d3aa;
    color: #fff;
}

.social.social-circle a {
    background: #52d3aa;
    color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

#map {
    width: 100%;
    height: 500px;
    position: relative;
}

@media screen and (max-width: 768px) {
    #map {
        height: 200px;
    }
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
    opacity: 0;
    -webkit-backface-visibility: hidden;
    /* ideally, transition speed should match zoom duration */
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
    opacity: 0;
}

.js .to-animate,
.js .to-animate-2,
.js .single-animate {}

@media screen and (max-width: 480px) {
    .col-xxs-12 {
        float: none;
        width: 100%;
    }
}

.row-bottom-padded-lg {
    padding-bottom: 10em;
}

@media screen and (max-width: 768px) {
    .row-bottom-padded-lg {
        padding-bottom: 2em;
    }
}

.row-bottom-padded-md {
    padding-bottom: 4em;
}

@media screen and (max-width: 768px) {
    .row-bottom-padded-md {
        padding-bottom: 2em;
    }
}

.row-bottom-padded-sm {
    padding-bottom: 2em;
}

@media screen and (max-width: 768px) {
    .row-bottom-padded-sm {
        padding-bottom: 2em;
    }
}

.fh5co-animated {
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.btn_more {
    font-size: 16px
}

.swiper-button-next,
.swiper-button-prev {
    z-index: 10000
}


/*# sourceMappingURL=style.css.map */


/*Services Page*/

.fh5co-page-title {
    text-align: center;
    position: relative;
    padding: 90px 0;
    background: #545454;
    background-size: cover;
    background-position: top center;
}

.fh5co-page-title:before {
    content: '';
    display: block;
    background: #000;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity: 0.7;
}

.fh5co-page-title h1 {
    color: #fff;
}

.fh5co-page-title a {
    font-size: 16px;
}

.fh5co-page-title a {
    color: #3695eb;
}

.fh5co-page-title a:hover {
    text-decoration: none;
}

.about #about_section {
    padding: 80px 0;
}

.about #choose_us {
    background: #3695eb;
    color: #fff;
    text-align: right
}

.about #choose_us h2 {
    color: #fff;
}

.about #choose_us ul {
    direction: rtl
}


/*============================================================
=======================  Custom css  ========================
==============================================================*/

.margin_b_2 {
    margin-bottom: 60px;
}

.text_align_right {
    text-align: right;
}

@media only screen and (min-width: 1200px) {
    .padding_center_col {
        padding-left: 45px;
        padding-right: 45px;
    }
}

@media only screen and (min-width: 992px) and (max-width:1200px) {
    .padding_center_col {
        padding-left: 30px;
        padding-right: 30px;
    }
}

.transition {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

ul.nav li a span:after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: #3695eb;
    position: absolute;
    bottom: -26px;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

ul.nav li:hover a span:after,
ul.nav li.active a span:after {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

@media screen and (max-width: 768px) {
    ul.nav li a span:after {
        display: none;
    }
}

.rtl_row >div {
    float: right;
}

.mt h3 {
    color: #000;
}

.mt {
    margin-top: 50px;
}

h2 {
    font-size: 36px;
    margin-bottom: 30px;
}

h3 {
    color: #fff;
    margin-bottom: 30px;
}

h3 a {
    color: #797979;
}

p {
    margin-bottom: 30px;
}

.fh5co-property-innter h3 {
    color: #5d5d5d;
}

@media only screen and (min-width: 0) and (max-width:992px) {
    .box-testimony {
        margin-bottom: 40px;
    }
}

.prod-title p a,
.fh5co-property-innter p a {
    color: #3695eb;
}

.appointment h3 {
    color: #000;
    font-weight: 600 !important;
}

.choose_us {
    background: #3695eb;
}

.choose_us h2,
.choose_us li {
    color: #fff;
    list-style: disc;
    direction: rtl
}

.choose_us h2 {
    margin-bottom: 15px;
    margin-right: -24px;
}

.choose_us li {
    font-size: 16px;
}

.choose_us .fh5co-half {
    padding-right: 80px
}

@media only screen and (min-width: 0) and (max-width:764px) {
    .choose_us li {
        direction: ltr;
    }
    .text_align_right {
        text-align: left;
    }
    .choose_us .fh5co-half {
        padding-right: 10px;
        padding-left: 30px;
    }
    .choose_us li {
        margin-left: 20px;
    }
    #choose_us .fh5co-half {
        height: auto;
    }
}

@media only screen and (min-width: 0) and (max-width:992px) {
    #about_section h2 {
        margin-top: 30px;
    }
}

#choose_us {
    height: auto;
}

.fh5co-service span {
    font-weight: 600;
    margin-bottom: 15px;
    display: inline-block;
}

.contact_us h3 {
    color: #000;
}

.fh5co-block {
    background: #3695eb;
    color: #fff;
}

.fh5co-service h3 {
    color: #000;
    margin-bottom: 9px;
    margin-top: 23px;
}

.img-responsive {
    display: inline-block;
}

.wdw_post img {
    margin-bottom: 30px;
}

.appointment h3:after {
    content: '';
    display: block;
    width: 25px;
    height: 3px;
    background: #3695eb;
    margin-top: 5px;
}

.subscripe form {
    margin-bottom: 50px;
    width: 100%;
    height: 50px;
    background: #131312;
}

.subscripe form input {
    width: 74%;
    border: none;
    height: 100%;
    background: transparent;
    padding: 17px;
    color: #fff;
}

.subscripe form input:focus {
    outline: none;
}

.subscripe form button {
    width: 20%;
    background: #3695eb;
    color: #fff;
    text-transform: capitalize;
    border: none;
    height: 100%;
    float: right;
}






/* ===================================
============ Pre Loading ===========
====================================*/

.loading_screen {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 100vh;
    background: #000;
    display: flex;
    align-items: center;
    justify-content: center;
}


.showbox {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 5%;
}

.loader {
    position: relative;
    margin: 0 auto;
    width: 100px;
}
.loader:before {
    content: '';
    display: block;
    padding-top: 100%;
}
.circular {
    animation: rotate 2s linear infinite;
    height: 70px;
    transform-origin: center center;
    width: 70px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.path {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
    animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
    stroke-linecap: round;
}

@keyframes rotate {
    100% {
        transform: rotate(360deg);
    }
}

@keyframes dash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
    }
    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35px;
    }
    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124px;
    }
}

@keyframes color {
    100%,
    0% {
        stroke: #2084d6;
    }
    40% {
        /* stroke: #0057e7; */
    }
    66% {
        /* stroke: #008744; */
    }
    80%,
    90% {
        /* stroke: #ffa700; */
    }
}